Subject: [os2genau_digest] No. 1845
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 10 Aug 2009 00:00:31 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 09 August 2009
 Number  1845
**************************************************

Subjects for today
 
1   Boxed copy of OS/2 2.1 CD-ROM edition : Paul Smedley <paul at smedley.info>
2  Re:  Boxed copy of OS/2 2.1 CD-ROM edition : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sat, 08 Aug 2009 19:29:10 +0845
From:  Paul Smedley <paul at smedley.info>
Subject:   Boxed copy of OS/2 2.1 CD-ROM edition

Hi All,

I'm moving house at the end of August - in clearing out I found a boxed
copy of OS/2 2.1 CD-ROM edition.

If anyone wants this for nostalgia purposes for the cost of postage
(about $10A in .au for a 3kg parcel post satchel) - the first one to
contact me gets it.

Cheers,

Paul.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 09 Aug 2009 18:33:41 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Boxed copy of OS/2 2.1 CD-ROM edition

And if there are no takers by this time tomorrow, 
I'll take it if its not gone :-)

On Sat, 08 Aug 2009 19:29:10 +0845 Paul Smedley wrote:
>
>Hi All,
>
>I'm moving house at the end of August - in clearing out I found a boxed
>copy of OS/2 2.1 CD-ROM edition.
>
>If anyone wants this for nostalgia purposes for the cost of postage
>(about $10A in .au for a 3kg parcel post satchel) - the first one to
>contact me gets it.
>
>Cheers,
>
>Paul.
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG